<!DOCTYPE html>
<html>
  <head>
    <base target="_top">
    <?!= HtmlService.createHtmlOutputFromFile('css').getContent(); ?>
  </head>
  <body>
    
    <div class="container-fluid">
    <div class="row">
    
    <div class="col-11 py-2">
    <h2>ふぁぼ物件の追加</h2>
    </div>
    
    <div class="col-11 py-2">
      <p>
      ～対象サイト～<br>
      <strong>・SUUMO</strong><br>
      「https://suumo.jp/chintai/jnc_XXX/」型のアドレス<br>
      <strong>・HOME'S</strong><br>
      「https://www.homes.co.jp/chintai/room/XXX/」型<br>
      または<br>
      「https://www.homes.co.jp/chintai/b-XXX/」型のアドレス<br>
      </p>
           
      <form method="post" action="https://script.google.com/macros/s/***/exec">
      <input type="hidden" name="mode" value="input" />
      <div class="form-group row">
      <label for="url" class="align-middle col-xs-6 col-lg-2">物件ページURL</label>
      <input type="text" name="inputUrl" class="form-control col-xs-10 col-lg-7" id="url" placeholder="https://..."/>
      <button type="submit" class="btn btn-warning shadow-sm ml-1">追加</button>
      </div>
      </form>

    </div>
    
    <div class="col-11 my-2">
    <a href="https://script.google.com/macros/s/***/exec?mode=index" class="text-warning">一覧ページへ</a>
    </div>
    
    </div>
    </div>
    <?!= HtmlService.createHtmlOutputFromFile('js').getContent(); ?>
  </body>
</html>

